@charset "utf-8";
/* CSS Document */
.contactusHolder{margin:0 0 0 15px;}
.contact-form-area{font-size:12px; width:355px;}
.contact-form-area td{ padding:0; vertical-align:top;}
.contactusColumn1{ width:150px !important;}
.contactinfo{width:250px; padding:0 10px;}

.contacttextbox input.submit{color:#FFF;  width:75px;line-height:normal !important;cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:3px 0 5px;text-decoration:none !important;}
.contacttextbox input.submit:hover{ color:#FFF;}

.contacttextbox .reset{color:#FFF; width:75px;line-height:normal !important;cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:3px 0 5px;text-decoration:none !important;}
.contacttextbox .reset:hover{ color:#FFF;}
